.diaryviewer {
    width: 100%;
}

.diaryviewer .diary_entry {
    background: white;
    margin-bottom: 20px;
    box-shadow: 3px 0 12px rgba(0,0,0,0.15);
    border: 1px solid #999999;
}

.diaryviewer .content {
    margin: 10px;
}

.diaryviewer .picture_constellation {
    width: 100%;
    display: flex;
}

.diaryviewer .picture_constellation img {
    width: 100%;
    display: block;
}

.diaryviewer .permalink {
    float: right;
    color: green;
    cursor: pointer;
}